textarea.f3-form-error {
    background-color:#FF9F9F;
    border: 1px #FF0000 solid;
}

input.f3-form-error {
    background-color:#FF9F9F;
    border: 1px #FF0000 solid;
}

.typo3-messages .message-error {
    color:red;
}

.typo3-messages .message-ok {
    color:green;
}

#prom_filter {
    display: none;
}

#prom_info {
    display: none;
}

#fimap {
    margin-top: 1em;
    height: 600px;
    width: 100%;

}

#prom th {
    /*font:*/
    color:#863a00;
    text-transform: uppercase;
    background-color: #b2b2b2;
    font-weight: normal;
    white-space:nowrap;
}

#prom td {
    white-space:nowrap;
}

h1#firstHeading {
    color: #1c4c25;
    font-size: 1.2em;
}

#bodyContent a {
    color: #a3c658;
    font-weight: bold;
}

#bodyContent a:hover {
    color: #1c4c25;
}

#fiacsearch, #filoc {
    height: 32pt;
    font-size: 18px;
}

#eac-container-fiacsearch {
    margin-top: 1em;
}

.eac-category {
    font-style: normal !important;
    padding-bottom: 12px !important;
}

.eac-item-url {
    color: #a3c658;
}

.tx-cemetery .form-control {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
}

.tx-cemetery .glyphicon {
    color: #ff8c00;
    font-size: 1.8em;
}

#fiacres {
    cursor: pointer;
}

.plc {
    padding-left: 0 !important;
}
.prc {
    padding-right: 0 !important;
}

#pform {

}

#psearch {
    height: 42px;
    font-size: 16px;
}

.greytext {
    color: #b2b2b2 !important;
}

.tx-cemetery .glyphicon-info-sign {
    color: #ff8c00;
}
.tx-cemetery .glyphicon-search {
    color: #ff8c00;
    font-size: 2.5em;
}
.tx-cemetery .glyphicon-play-circle {
    color: #ff8c00;
}

.tx-cemetery h4 {
    color: #b2b2b2;
    font-size: 17pt;
}

.tx-cemetery .legende {
    margin: 1.5em 0 3.5em 0;
}

.tx-cemetery label {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 15px;
}

.tx-cemetery .imgpos {
    position: absolute;
    top: 4px;
    left: 0;
}

/* INPUT Clearer */
.clearable{
    background: #fff url(data:image/gif;base64,R0lGODlhBwAHAIAAAP///5KSkiH5BAAAAAAALAAAAAAHAAcAAAIMTICmsGrIXnLxuDMLADs=) no-repeat right -10px center !important;
    border: 1px solid #999;
    padding: 3px 18px 3px 4px; /* Use the same right padding (18) in jQ! */
    border-radius: 3px;
    transition: background 0.4s;
}
.clearable.x  { background-position: right 5px center !important; }
.clearable.onX{ cursor: pointer; }
.clearable::-ms-clear {display: none; width:0; height:0;}

/* Icons */
.icon-cemetery {
    display: inline;
    display: inline-block;
}
.icon-friedhoefe-bestattungsinstitute-X,.icon-friedhoefe-bestattungsinstitute-X\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAAAnNCSVQICFXsRgQAAAAJcEhZcwAACxMAAAsTAQCanBgAAAD4SURBVEjHnZS9DcIwEEavooEZ+JsDGCHzUFIgMQITMEBKqsi+sACioUEgwQRQgIQUnED4sR3nPnyNddJ73Tsi83jCAwJf0tXzTaP46hlnfMYUSVftOdOxUfDU4BmmeOL56JjSSN1KRTqU4KpX4mbGZoEpHJwghReXKwx+8OKW4uJXBPF6RS0eVohwW6FG5Zb7QtyvgHBXAeOO4gjjluIf3KNA8aK40xu/wvfiEyweu43fYcVvcfC9cIOFFP7exYrqZESKcHG196I+2KBC1nulQl6c915gwToKvHdLoRd4cV+KNS2bWuPBvhQ7bufptBTjvacRb1cdogc2yVwusU6y9AAAAABJRU5ErkJggg==');background-repeat:no-repeat}
.icon-friedhoefe-bestattungsinstitute-X-dims{width:32px;height:32px}
.icon-friedhoefe-bestattungsinstitute-lupe,.icon-friedhoefe-bestattungsinstitute-lupe\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAAAnNCSVQICFXsRgQAAAAJcEhZcwAACxMAAAsTAQCanBgAAAG/SURBVEjH7ZQ9awJBEIbPQpCAacVObCyCQjCNFjYixsZW7G1t01qIlWARa0H8BWJlKp2dBVOIiBESsBE04A+wyAd6uZs9Jd7t3RnrzHY3M8/OvDO3inJi/A4bMIVPVFGFL5yxJiSVc214i0M90XxgxBNnpLMH/JalE2LHqqrHMR0fj8FrVud5FhtGIcsq8Hb4ztoOCO12EbZl5bH3t0f18AJsDG/NvncqHt7xRuaHIM7Iv4eUvHwh3VaertsoAGuKmUic2uBEj2UnjSBrRKWt9zeEdKe9SxBIcS2rY0rkuuJiUCLA0uqgreN5NwCPiCa439yC6C3mBhj4jGGGpYBh1A0w9toAtF9G7y3rWkFIAJ6vzRXQkrCKG4AVCbCyOpoEeHX5WRToEaBjdSQNdQtO6RiHPcXlZOwRqbCBoK2AV+yFYubSOnkCdkSfjQI26U/GBDJ2AlUPb4F1GhgXt2s6LQY+G4DqYe3jg4JQ4pGBb+wdhFgRekbv4vQdEFg7CTUdtnBFaGKmcCJ9EeeY0Ra5fwZCUyMNLVgek1fYwZxQ/mwEzcWPYQybl/ZPCLn9I6SI7kWAI+KD3V8IIERXT/8B4bYS4Id0UAAAAAAASUVORK5CYII=');background-repeat:no-repeat}
.icon-friedhoefe-bestattungsinstitute-lupe-dims{width:32px;height:32px}
.icon-friedhoefe-bestattungsinstitute-pfeil-down,.icon-friedhoefe-bestattungsinstitute-pfeil-down\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAAAnNCSVQICFXsRgQAAAAJcEhZcwAACxMAAAsTAQCanBgAAAEQSURBVEjHY2AYBaOAGqC8oSKPXL0VOeUVDOVNFf8qlhdzk6o5jbVsZsX/8gaQOT7l7yuulKqTZLdw+YGKbxXhMK5S+fmKT+XBxGov0y67W/akwhhJqJCzYj7QQd2hzESEmm/Fp4qTVZKYzkqr+FF+oFKcgPbysr/lS+o5sEqWmpQ/KHtWaY1Lcy57xWJgkFfiDZyKHWW/KwqwyZVIlJ0o+1zhR8CH9UygiC1bUc+DKl5lVPG44n6ZLnGR5FX2ruxqpQZSuIeVfS0/VClKdDxXK1acq/hUGQLmMALd9L98ThorSSmtnqN8HlBbbzl/xZqKP9hDhSCoTK34UfGl4kOZO9lZrcK4fA9piXwUjAKyAAAukWV6+2wpOAAAAABJRU5ErkJggg==');background-repeat:no-repeat}
.icon-friedhoefe-bestattungsinstitute-pfeil-down-dims{width:32px;height:32px}
.icon-friedhoefe-bestattungsinstitute-pfeil-up,.icon-friedhoefe-bestattungsinstitute-pfeil-up\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAAAnNCSVQICFXsRgQAAAAJcEhZcwAACxMAAAsTAQCanBgAAAD6SURBVEjHY2AYBaOA1qBMu/xAmRnZ2it8Kj5VfCr7WZFBlvbKsrK/FctLecs7K/5XLCzkJElzLnv5oop/FdUQXnlg2ceKCyXKRGsvkag4Xva5MgDJM2pll8vfl/sSpb3KqOJx+YNKPVTRYu6KpRX/ylvqmQj5PKTsa/mhSlFscuW5Fb8qdhWJ4NbNWN4AtGVOPRvOaLUqe1LxEEfE1nOVr674U1GA34XFYhX7sUZstWzFufL3FW6EwyiUGUvEVliWvSi7WapObDyhRWx5XMWPsp31AiSlUkTEVnQAHTQhlJnUlAqJ2IpGhvKK8hRycwswYitHi5xRQBUAAChiZVW+hJVVAAAAAElFTkSuQmCC');background-repeat:no-repeat}
.icon-friedhoefe-bestattungsinstitute-pfeil-up-dims{width:32px;height:32px}
.icon-friedhoefe-bestattungsinstitute-punkt,.icon-friedhoefe-bestattungsinstitute-punkt\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAolBMVEUAAAAkSCQfPx8cVBwZTBkXRS4VVSokSCQeTSYeSyUdSCQcTSMaSSgaTicbTSYbSyUaSiUZTCMbSyQaTSMdTCYcSyUcTCQcTCQbTCUbSyMbSiQcSyUcSyMcTCQcTCQaSyQbSyUbSiUcSyUcTCMaSiQaTCQcTCMcSiQaTCQaSiUaTCUcSyUcTCUcSiMcSiMcTCMcSiUaSiUaSiMaTCMcTCMcTCXwAtb2AAAANXRSTlMABwgJCgsMDiEiIyQmJy4vMDJVVldYWoaJio2OmJmam5yex8jKy8/R0tTn6err7PT19vn6+8VtUpwAAADUSURBVBgZfcGBUoJAFAXQKykqaJalUoEgqaQbgrvc//+11HFIBvadg3/DZbI7GZNv1wsXbdPNmbUy9tHU/6rYYAIHDyYHtmQeaq85O6gZ7iY5OykPN/0DLTIHV5+0CnAxrWhlPAAbCmJgeKagcLGk6A0JRSF2FKU4UaRgKNIwFGnkFClsKUqxpijEgqI53JKCYgDEFEQAfEMrPcZFQKsVrpyMFvsebjzFTscR7l4UOxyfUfN/2LIf4cHTR8UGveqhyU9K1opojDb3Pfr+1Vql4XyA2h9udaXAWvLslwAAAABJRU5ErkJggg==');background-repeat:no-repeat}
.icon-friedhoefe-bestattungsinstitute-punkt-dims{width:32px;height:32px}
.icon-friedhoefe-bestattungsinstitute-standorte,.icon-friedhoefe-bestattungsinstitute-standorte\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAA/FJREFUWMO1V1lME1EUnT91ZtpawbgbiqCAaaCNxviDSzQmRqOJK1bUaNWggbAK0qHVuAviEhMVl4KCKCIzU9yAGKKJuCIBo4moH8YPRf3RuKLx+l4RnE7fTKetvuSkH+/1nfPuvXMXitK48oQInVNkUjiRKXPw7D0HT78rEtnuHtDv0e99TmBOOAXGll9jNFD/anH1utgikTmJCL4ggBYggV85ni13edi4kImzzlMDOIEtRpf9kF5eUKuHNUeHwOKSkbBw7yhYfmgYZFYalcT8RHfsd3koOihyl6iPQX/ukF6WWWWEaQUxEG2zQNRSqx+saQmw8vBQohBOpB9zgm6cRpPTiQ6R7ZJeYDswHMbYkojEciTnjoXNF3UEIfT7QmHAhIAvl5MvLR2hiViKienxUFinJ4pQtAT2udzsG9yRYEqxBC0AY5YzWtEdxJhAkb5XfnhSRnxI5BgmhIwzg5SC84C/6WXRnl4RETJ5ICt4v446Nl76+uPyQwt2jw5bgHmtWTFXoM/zdM/rawaz6PWf5QdmFMaELSAqxYqSko4sgme/uXjDQMrJM0tIB6Zuig1fAEJ+rV7FCvQKbP6jpM2Z3JiwyU3LLIhEpywApWuqiGdukzZxqg1XgCVtvGrN4ES2DQlg35A2s88avT4MR8DcbVEBihb9gVKrcsl5Y0Mmx6k759xA9crJs79UBWArxKYmBUWcnD0bcsvz4EizA9x310FJkyWAAAUX9MKOSq9SBZQjx50DDc8uQOPzWh+cvp8BRR6dggsUglCK9ScGQ8Jqsyr5qlK7H7EUx2/byEHoEJkjWrocXGLn7xwNZru/kNhUK9R1nFIVcLWzCrbUy2qDwLgpp8guCkS+/fIwqGiZB1vrI3rS9J6/aXrCxgS0b1Il70VxY6LPvU4PnUrlNAxhkBs+KZFvrY+Ero9PAK8X75rBKepg2f7hfQImZ8bBjqvR2gQ0Jfn0jX3Nq0NgjikJ4NvSQLrKW+b6CXB69HD5abkq+bVn1cgFkdK7K/6W40uGaNQJfScJaH91zkfAjc4SPwH4XFnLElUB7rt26et/+HVGqN/fRRLw/O11HwEPX57xtlubagxeFPQWG/SZVT7IJJJXtznA5TFKo3+fX0eUfoXqhz8LuQD3rTlQ22rvQ9nN6aoBW3p9MlS2ZsGFjh1Q1ZoHB5unyPuAR7j9I/aFDtFgQuZ5rXUACRoC/RYPOuptOc+Y/4sIRO7y0FZNswG2BMkdoQLV/XbcdwY3HTVT/f8EZncY5N1oYN2D7wp5RsSfKJ6I1ZIVYTj9jCfloF+ttnDGREIWe1s4VMDwBOXNHai5xP5FNeUO3sNncKOr9d7fqg8Q4S22rIAAAAAASUVORK5CYII=');background-repeat:no-repeat}
.icon-friedhoefe-bestattungsinstitute-standorte-dims{width:32px;height:32px}
.icon-prominente-info,.icon-prominente-info\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAwBJREFUWMO9V89vDVEU/mxQPBaCWEiQV0QsRCy6t2jETgglISkJ+2LBwgJNOzPvlaQR1Vc/goT/Q0LS2giJYCnEr0RU0dab8Z3pPeO+p+3c6XtvJrm5792559zvnPOdc88Ajk94DStDD0eqASpVH6NVD185puIR4Eu8xndhgC7Zi2Y9YT+2UvltKv8VBYhcBkH9pMwIZdsXfHB0EcuopERlf+qUP+cYCn300NruePg4y7VhgnxZszfANHX4YQlt2awOsKVO2TcecCUqY7ODx9op63H/uA2aIIquLt9Fgc+JsLiyF6szh87HWuq5b+n5FHnYmR5vEsqg/k0lhxvmkI/jQlQFMacnuHG5up3zJMOwp2lE9rFX+GCF439OcENZ3SWplErSCIuoqIMpt8aRV90WOb1aZQG2Kdv58pajwnPGonfMmMUuMgzBQ82OmlBInivbXQnHvX1G2YSkrBPoMtbH+2fkKjOK+rBKiwzn3ix1glacotLdWfjAMwYUOElfEFceTWLvYxNa/PCM7RbXDon7R5SdmSrlIFZIHKlkQ1YQtP6tOXNIYjmW/MlmyQHjyqeZAfi4m8jKrWbc35MXAHrtghYmaIGQPM0NgI/TWvCgZTJXAMyefwBM7SeAMzmG4LyR/SiEGDV/buZOQg9PJATDhhAvcgPg4Y0584a4oyspDK5NQwMA7EIUlXBQeoCC9HAGUX+rAeity/mHtAC6WDGL36WTaRWAmstI3F/Xx02bF/ccmdxJmVccj5xKN/sH2Zs0PPX3jjQJFheOteASOmH1h5dnKw5tciGZ9JgSC5t4+L7EwwGe8SpfOleFKsbdq4JgQ9nIwXHbFuCkdfiHaAAb5xdi66wgjNCD8CrWZbZaCGdaMGPQexq0w7VWFzUcmjIcgfSOLnkuqaZsN2Ms1fJZOSFfOMZ9FpjXnO9IPY9bMhn8LeVVK5y1d5LjEjvnJQsnkHhDvohrLUr7OB0noOuZrU75aipIDyedkxQf4YmxcELiy/kx1wYZgv2uXbI8fwHDVjA3sy1DCgAAAABJRU5ErkJggg==');background-repeat:no-repeat}
.icon-prominente-info-dims{width:32px;height:32px}
.icon-prominente-lupe,.icon-prominente-lupe\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAihJREFUWMPtVzsvBFEU/rwitB6lwquXiEgUSKgkolJK+BHoFoUwM7vJ6kREKVGISqXQbIVkFSpCJNRaIjvXOTeLM5eYe+culUkms7uZc7/vfOe5wA9XXMBgJUKhEqBMzxcVQfFN35+rvxXjPIZR6yuOMKBCnL4Dpt1EpkREhmoFvkievdqCf5CIUCHbnFKoywxeCbH1jXfXpMaKCjBBAP3xJvrI29E4xBKH4cv7IXYzkWDPDeAnAplXOdSn2E3Tuw8GiTXnmEvZ6YC7OECPtX0RHWRzlghHgBFrAjLhtOd59DoruI42Ar4VSpzbGVKpSflIjYWsOUSOjCXOymM8PfGozoV0N2kxTz0vwIlQc8fGoCwIrHqXcR5z0iEbBT46HJeaLwFVQLdQICZFW382SMa/35tADo2J3rCBLnsC1GS8CRygwYlAIgSUxd4ECDBBIC0ERjtd9k7CELOyodkkYVFk7aUvATrjSBDYsymbYWOgzPiMcZ35n0k9ads8SkKFR5KxM0P9tyR6Cn12MR7iASJIXNCz3Qk8wrGsf6s2bMiXMxaMe5vGVJW9bNheqW00uZUPLRF6mTC3HZqUPKD0MlJEs65zKjXOdk44GXODxGFWEmsyHA57Yaw99yWhZaVlgue5A3iZY85gGrQWJKrJNc4jlaeaKTU3Ga5zLjW5A9achBgyrbrN8p3SXn+NhBPhfxL/JOxI7OMvL0mC/2FTN53CX19VEvvv4G+JOiO5FYzz8QAAAABJRU5ErkJggg==');background-repeat:no-repeat}
.icon-prominente-lupe-dims{width:32px;height:32px}
.icon-prominente-pfeil-grablage,.icon-prominente-pfeil-grablage\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAnhJREFUWMO1V01LVFEYfvtALUWQFi3DDG1V5i78WAQtApeZ0cp9K/sD7YK584ViojODixY2FLlwoZsgWymjEEmFC3HTYjBHFDLTybmP73vvoKlXPR93DhyGgXve7+c5zyFSXO4A1bsOPSvFKFOK0jz/FkoOFct7jf/neKfcKD3FENVRWMuNUAsbHmMn24gRVDZ//4e/T7txumXsGC/pKhtK8P6n6vhEIFKdKEXYVo1e1jFq5oPfTB0HVOQrt69JteRt0tOwnP8XxCq35O75mVfA+ZEgTquE1/MQy35WOwJngp3H1YxcAN49sAuCBzMIamrTnu2Ctz4+hw06jrRCcK5lZCEJuHvA+4c2QaQPGE6HZLwdvwSsTAE7m8DYbdNZ2PIYU+jVKIvBeqDwHdhYBl5fMwqCafuJlD9jPFDpRmB7Dfg5AySrTIZxRKZ/3gpabzuAUhFYzPgI0ZuDWalAwRrf030+Mj690CYmEkiEQjK5CEfgAhPdOgHshhfAh0d+FRYS2gHYc/+be0DxN7A8CSQua7aAlYyV89QNYCsP5HPAQK3REKaMnQ81AOs/gM0VYPi6GQw9DWfiPFnN+P8M/F1nNmwxSyBOPSR0KBpO7+BFYCkL7O0wD7QbUzEnX+tfRnwx6EHO8SE3+djmMho9vI5ZvSrDcfx+mXT6bUTJLhJ087ggiSgbyXbaqqJXQZKsxpNLlZdkX1gCVAeLUlYpQg4VdJ7nwWs8+0HiUGslgvCcO3RH7W3gD+ViqGU/L/OAIK7wQcfqacbTLgN3as+VqyEvYg2yEpIRnJ+Ams0SxuSXU68YZgdzDNtf5Qxlr8rFItwu9HrAcAprH71Scyg/gz1ZAAAAAElFTkSuQmCC');background-repeat:no-repeat}
.icon-prominente-pfeil-grablage-dims{width:32px;height:32px}
.icon-prominente-pfeil-herunterladen,.icon-prominente-pfeil-herunterladen\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAbFJREFUWMO9VkErRFEYPciURliIBZEiK8U/sKDsWJAdawspWwoL9WbunYZSImWpEWU1ZSXFSkpZTDZEsZAmNVmNedd3p/Det7DSeXU3b3PO/c453z3AH1+YwYyzcN+nYvDqAnSB+VUsbIxEGjehQZJGwK2gVkjk1SSOnEMNj0SAZrl5IUrCGaxSpRA/9MokihEpQpFikkrCpTEiJMo/JCw+5N8gdxIW8zE/WDzKJNrYydhVJC7ErAmeFDuoF9BzRWKP6weLVonjQ5SEyLPATsaApKEUScankBhlT2LCRzIiRTFMoY+djCW1rgvhJprYyThQpsz7Nc70Q4OY8kq9GYZtyg4Z/0ssGfKk8wgYdFc7Qzya0yzwpO8KyozrnChKNxDTHSsTntA6g4CtKfBbt4VGzu0zmFKL6E3k6GEtoKFqJ/gFL0tTGuaAb6Bdbv6kHD/HKqoJAb9Uum/z1q7BvgI/8x2BpfuiAr/33YC1asf8mx9ZNCXfCTjgKfQL6HuslqcxzjFdFi0CeBdzvMEyB/wQdaLzqdI9xywaWQV+7d9+1gs367ebN171WDyHATr/E+MLuLu38KLTWM8AAAAASUVORK5CYII=');background-repeat:no-repeat}
.icon-prominente-pfeil-herunterladen-dims{width:32px;height:32px}
.icon-prominente-pfeil-listenanfang,.icon-prominente-pfeil-listenanfang\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAAAnNCSVQICFXsRgQAAAAJcEhZcwAACxMAAAsTAQCanBgAAAD6SURBVEjHY2AYBaOA1qBMu/xAmRnZ2it8Kj5VfCr7WZFBlvbKsrK/FctLecs7K/5XLCzkJElzLnv5oop/FdUQXnlg2ceKCyXKRGsvkag4Xva5MgDJM2pll8vfl/sSpb3KqOJx+YNKPVTRYu6KpRX/ylvqmQj5PKTsa/mhSlFscuW5Fb8qdhWJ4NbNWN4AtGVOPRvOaLUqe1LxEEfE1nOVr674U1GA34XFYhX7sUZstWzFufL3FW6EwyiUGUvEVliWvSi7WapObDyhRWx5XMWPsp31AiSlUkTEVnQAHTQhlJnUlAqJ2IpGhvKK8hRycwswYitHi5xRQBUAAChiZVW+hJVVAAAAAElFTkSuQmCC');background-repeat:no-repeat}
.icon-prominente-pfeil-listenanfang-dims{width:32px;height:32px}
.icon-prominente-sprechblase-xyz,.icon-prominente-sprechblase-xyz\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAAKlBMVEUAAAB/AACINgCIOwCFOQCEOgCHOACHOgCGOQCEOgCGOQCGOACGOgCGOgDiNw0RAAAADXRSTlMAAhweLDBEZIqiuvf9Et3EzAAAACtJREFUKM9jYKAFUEIDDHfRwKgAmkD33etpyICBec4VtEBlXYIezIwMNAcA9ov2e/X7VNgAAAAASUVORK5CYII=');background-repeat:no-repeat}
.icon-prominente-sprechblase-xyz-dims{width:32px;height:32px}
.icon-prominente-sprechblase,.icon-prominente-sprechblase\:regular{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAPFBMVEUAAACqVQB/MwCHPACGOgCEOgCEOQCFOwCGOACFOQCFOQCGOQCGOgCGOACGOgCGOgCFOACEOACEOgCGOgBD/XJ6AAAAE3RSTlMAAwozSmBiY3B8gIq4vsDE1OX+EtQTpgAAAEBJREFUOMtjYGDgF8YJ+BhAYFTBqIJRBbRQwC0E4fFwYQBWsAIGZl6wAg4G3IBFgIACBkZ2QfwKGBiYONmwigMAxSk5j379USoAAAAASUVORK5CYII=');background-repeat:no-repeat}
.icon-prominente-sprechblase-dims{width:32px;height:32px}

li.alphabet-all a.active.empty {

    background-image:url('/typo3conf/ext/cemetery/Resources/Public/Icons/prominente-sprechblase-xyz42.png');
    background-repeat:no-repeat
}

.icon-grablage {
    height: 24px;
    padding-left: 60px;
}
.icon-pinfo {


}

.prom-hide {
    display: inline;
    visibility: visible;
}

span.prom-gl {color: #863a00;}

@media (max-width: 767px) {
    .prom-hide, .icon-pinfo {
        display: none;
        visibility: hidden;
    }
    #prom td {
        white-space:pre-wrap;
        font-size: 0.9em;
    }
    .icon-grablage {
        padding-left: 25px;
    }
    span.prom-gl span {
        color: #333;
    }
}
